jmeter-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From milam...@apache.org
Subject [jmeter] branch master updated: Fix JMeter version vs Java version. Use generic sentence.
Date Fri, 18 Oct 2019 11:04:53 GMT
This is an automated email from the ASF dual-hosted git repository.

milamber pushed a commit to branch master
in repository https://gitbox.apache.org/repos/asf/jmeter.git


The following commit(s) were added to refs/heads/master by this push:
     new 950e81a  Fix JMeter version vs Java version. Use generic sentence.
950e81a is described below

commit 950e81af202fae2fcb6e17131d0f776425ee94b9
Author: Milamber <milamber@apache.org>
AuthorDate: Fri Oct 18 12:04:29 2019 +0100

    Fix JMeter version vs Java version. Use generic sentence.
---
 xdocs/usermanual/get-started.xml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/xdocs/usermanual/get-started.xml b/xdocs/usermanual/get-started.xml
index 7e8f0a7..249eed5 100644
--- a/xdocs/usermanual/get-started.xml
+++ b/xdocs/usermanual/get-started.xml
@@ -114,8 +114,8 @@ over your Test Plans.</p>
 <p>JMeter requires that your computing environment meets some minimum requirements.</p>
 
 <subsection name="&sect-num;.1.1 Java Version" anchor="java_versions">
-<note>JMeter 4.0 is compatible with Java 8 or Java 9.
-We highly advise you to install latest minor version of those major versions for security
and performance reasons. 
+<note>JMeter is compatible with Java 8 or higher.
+We highly advise you to install latest minor version of your major version for security and
performance reasons. 
 </note>
 <p>Because JMeter uses only standard Java APIs, please do not file bug reports if your
JRE fails to run
 JMeter because of JRE implementation issues.</p>


Mime
View raw message